.name {
	font-family: Arial, Helvetica, sans-serif;
	color: White;
	font: normal;
	font-weight: bold;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: Navy;
}
.servicetitle {
	font-family: Arial, Helvetica, sans-serif;
	color: Teal;
	font-weight: bold;
}
.cooptitle {
	font-family: Arial, Helvetica, sans-serif;
	color: Navy;
	font-weight: bold;
}
.cooptext {
	color: Navy;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

.cooptext ul li {line-height: 1.4em;}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font: normal;
	font-size: 70%;
}
.subcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
}
.pad {
	padding-left: 25px;
	padding-right: 25px;
}
.services {
   font-family: Arial, Helvetica, sans-serif;
	color: Teal;
	font-size: 90%;
	font-weight: bold;
	
}
.cservicetitle {
	font-family: Arial, Helvetica, sans-serif;
	color: Teal;
	font-weight: bold;
}
.cservices {
	font-family: sans-serif;
	font-weight: bold;
	color: #FFA500;
}
.cservicename{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.butclass {
	border: thin solid Teal;
	background-color: Silver;
}
.checkclass {
	color: Navy;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	font-variant: small-caps;
}
.redsubcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Red;
}